namespace KuchenBasar
{
    partial class KuchenWerte
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.labelPreis = new System.Windows.Forms.Label();
            this.numericUpDownPreis = new System.Windows.Forms.NumericUpDown();
            this.labelKurzName = new System.Windows.Forms.Label();
            this.textBoxKurzName = new System.Windows.Forms.TextBox();
            this.comboBoxSorte = new System.Windows.Forms.ComboBox();
            this.checkBoxDiabetikergeeignet = new System.Windows.Forms.CheckBox();
            this.labelAbgabedatum = new System.Windows.Forms.Label();
            this.labelBeschreibung = new System.Windows.Forms.Label();
            this.labelSorte = new System.Windows.Forms.Label();
            this.labelAnbieter = new System.Windows.Forms.Label();
            this.dateTimePickerAbgabedatum = new System.Windows.Forms.DateTimePicker();
            this.textBoxBeschreibung = new System.Windows.Forms.TextBox();
            this.textBoxAnbieter = new System.Windows.Forms.TextBox();
            this.labelAnzahl = new System.Windows.Forms.Label();
            this.numericUpDownAnzahl = new System.Windows.Forms.NumericUpDown();
            this.buttonAbbruch = new System.Windows.Forms.Button();
            this.buttonSpeichern = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPreis)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnzahl)).BeginInit();
            this.SuspendLayout();
            // 
            // labelPreis
            // 
            this.labelPreis.AutoSize = true;
            this.labelPreis.Location = new System.Drawing.Point(89, 321);
            this.labelPreis.Name = "labelPreis";
            this.labelPreis.Size = new System.Drawing.Size(30, 13);
            this.labelPreis.TabIndex = 36;
            this.labelPreis.Text = "Preis";
            // 
            // numericUpDownPreis
            // 
            this.numericUpDownPreis.DecimalPlaces = 2;
            this.numericUpDownPreis.Increment = new decimal(new int[] {
            10,
            0,
            0,
            131072});
            this.numericUpDownPreis.Location = new System.Drawing.Point(181, 314);
            this.numericUpDownPreis.Name = "numericUpDownPreis";
            this.numericUpDownPreis.Size = new System.Drawing.Size(203, 20);
            this.numericUpDownPreis.TabIndex = 30;
            // 
            // labelKurzName
            // 
            this.labelKurzName.AutoSize = true;
            this.labelKurzName.Location = new System.Drawing.Point(74, 126);
            this.labelKurzName.Name = "labelKurzName";
            this.labelKurzName.Size = new System.Drawing.Size(54, 13);
            this.labelKurzName.TabIndex = 20;
            this.labelKurzName.Text = "Kurzname";
            // 
            // textBoxKurzName
            // 
            this.textBoxKurzName.Location = new System.Drawing.Point(181, 119);
            this.textBoxKurzName.Name = "textBoxKurzName";
            this.textBoxKurzName.Size = new System.Drawing.Size(201, 20);
            this.textBoxKurzName.TabIndex = 25;
            // 
            // comboBoxSorte
            // 
            this.comboBoxSorte.FormattingEnabled = true;
            this.comboBoxSorte.Location = new System.Drawing.Point(181, 75);
            this.comboBoxSorte.Name = "comboBoxSorte";
            this.comboBoxSorte.Size = new System.Drawing.Size(201, 21);
            this.comboBoxSorte.TabIndex = 24;
            // 
            // checkBoxDiabetikergeeignet
            // 
            this.checkBoxDiabetikergeeignet.AutoSize = true;
            this.checkBoxDiabetikergeeignet.Location = new System.Drawing.Point(181, 362);
            this.checkBoxDiabetikergeeignet.Name = "checkBoxDiabetikergeeignet";
            this.checkBoxDiabetikergeeignet.Size = new System.Drawing.Size(118, 17);
            this.checkBoxDiabetikergeeignet.TabIndex = 31;
            this.checkBoxDiabetikergeeignet.Text = "Diabetiker geeignet";
            this.checkBoxDiabetikergeeignet.UseVisualStyleBackColor = true;
            // 
            // labelAbgabedatum
            // 
            this.labelAbgabedatum.AutoSize = true;
            this.labelAbgabedatum.Location = new System.Drawing.Point(47, 223);
            this.labelAbgabedatum.Name = "labelAbgabedatum";
            this.labelAbgabedatum.Size = new System.Drawing.Size(73, 13);
            this.labelAbgabedatum.TabIndex = 35;
            this.labelAbgabedatum.Text = "Abgabedatum";
            // 
            // labelBeschreibung
            // 
            this.labelBeschreibung.AutoSize = true;
            this.labelBeschreibung.Location = new System.Drawing.Point(56, 171);
            this.labelBeschreibung.Name = "labelBeschreibung";
            this.labelBeschreibung.Size = new System.Drawing.Size(72, 13);
            this.labelBeschreibung.TabIndex = 34;
            this.labelBeschreibung.Text = "Beschreibung";
            // 
            // labelSorte
            // 
            this.labelSorte.AutoSize = true;
            this.labelSorte.Location = new System.Drawing.Point(88, 83);
            this.labelSorte.Name = "labelSorte";
            this.labelSorte.Size = new System.Drawing.Size(32, 13);
            this.labelSorte.TabIndex = 22;
            this.labelSorte.Text = "Sorte";
            // 
            // labelAnbieter
            // 
            this.labelAnbieter.AutoSize = true;
            this.labelAnbieter.Location = new System.Drawing.Point(74, 44);
            this.labelAnbieter.Name = "labelAnbieter";
            this.labelAnbieter.Size = new System.Drawing.Size(46, 13);
            this.labelAnbieter.TabIndex = 21;
            this.labelAnbieter.Text = "Anbieter";
            // 
            // dateTimePickerAbgabedatum
            // 
            this.dateTimePickerAbgabedatum.CustomFormat = "dd.MMM.yyyy, HH:mm:ss";
            this.dateTimePickerAbgabedatum.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePickerAbgabedatum.Location = new System.Drawing.Point(183, 216);
            this.dateTimePickerAbgabedatum.Name = "dateTimePickerAbgabedatum";
            this.dateTimePickerAbgabedatum.Size = new System.Drawing.Size(203, 20);
            this.dateTimePickerAbgabedatum.TabIndex = 27;
            // 
            // textBoxBeschreibung
            // 
            this.textBoxBeschreibung.Location = new System.Drawing.Point(183, 164);
            this.textBoxBeschreibung.Name = "textBoxBeschreibung";
            this.textBoxBeschreibung.Size = new System.Drawing.Size(201, 20);
            this.textBoxBeschreibung.TabIndex = 26;
            // 
            // textBoxAnbieter
            // 
            this.textBoxAnbieter.Location = new System.Drawing.Point(181, 37);
            this.textBoxAnbieter.Name = "textBoxAnbieter";
            this.textBoxAnbieter.Size = new System.Drawing.Size(203, 20);
            this.textBoxAnbieter.TabIndex = 23;
            // 
            // labelAnzahl
            // 
            this.labelAnzahl.AutoSize = true;
            this.labelAnzahl.Location = new System.Drawing.Point(81, 268);
            this.labelAnzahl.Name = "labelAnzahl";
            this.labelAnzahl.Size = new System.Drawing.Size(39, 13);
            this.labelAnzahl.TabIndex = 28;
            this.labelAnzahl.Text = "Anzahl";
            // 
            // numericUpDownAnzahl
            // 
            this.numericUpDownAnzahl.Location = new System.Drawing.Point(181, 261);
            this.numericUpDownAnzahl.Name = "numericUpDownAnzahl";
            this.numericUpDownAnzahl.Size = new System.Drawing.Size(203, 20);
            this.numericUpDownAnzahl.TabIndex = 29;
            // 
            // buttonAbbruch
            // 
            this.buttonAbbruch.Location = new System.Drawing.Point(559, 280);
            this.buttonAbbruch.Name = "buttonAbbruch";
            this.buttonAbbruch.Size = new System.Drawing.Size(165, 40);
            this.buttonAbbruch.TabIndex = 33;
            this.buttonAbbruch.Text = "Abbruch";
            this.buttonAbbruch.UseVisualStyleBackColor = true;
            this.buttonAbbruch.Click += new System.EventHandler(this.buttonAbbruch_Click);
            // 
            // buttonSpeichern
            // 
            this.buttonSpeichern.Location = new System.Drawing.Point(559, 75);
            this.buttonSpeichern.Name = "buttonSpeichern";
            this.buttonSpeichern.Size = new System.Drawing.Size(165, 43);
            this.buttonSpeichern.TabIndex = 32;
            this.buttonSpeichern.Text = "Speichern";
            this.buttonSpeichern.UseVisualStyleBackColor = true;
            this.buttonSpeichern.Click += new System.EventHandler(this.buttonSpeichern_Click);
            // 
            // KuchenWerte
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(833, 469);
            this.Controls.Add(this.labelPreis);
            this.Controls.Add(this.numericUpDownPreis);
            this.Controls.Add(this.labelKurzName);
            this.Controls.Add(this.textBoxKurzName);
            this.Controls.Add(this.comboBoxSorte);
            this.Controls.Add(this.checkBoxDiabetikergeeignet);
            this.Controls.Add(this.labelAbgabedatum);
            this.Controls.Add(this.labelBeschreibung);
            this.Controls.Add(this.labelSorte);
            this.Controls.Add(this.labelAnbieter);
            this.Controls.Add(this.dateTimePickerAbgabedatum);
            this.Controls.Add(this.textBoxBeschreibung);
            this.Controls.Add(this.textBoxAnbieter);
            this.Controls.Add(this.labelAnzahl);
            this.Controls.Add(this.numericUpDownAnzahl);
            this.Controls.Add(this.buttonAbbruch);
            this.Controls.Add(this.buttonSpeichern);
            this.Name = "KuchenWerte";
            this.Text = "Kuchen";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPreis)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnzahl)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label labelPreis;
        private System.Windows.Forms.NumericUpDown numericUpDownPreis;
        private System.Windows.Forms.Label labelKurzName;
        private System.Windows.Forms.TextBox textBoxKurzName;
        private System.Windows.Forms.ComboBox comboBoxSorte;
        private System.Windows.Forms.CheckBox checkBoxDiabetikergeeignet;
        private System.Windows.Forms.Label labelAbgabedatum;
        private System.Windows.Forms.Label labelBeschreibung;
        private System.Windows.Forms.Label labelSorte;
        private System.Windows.Forms.Label labelAnbieter;
        private System.Windows.Forms.DateTimePicker dateTimePickerAbgabedatum;
        private System.Windows.Forms.TextBox textBoxBeschreibung;
        private System.Windows.Forms.TextBox textBoxAnbieter;
        private System.Windows.Forms.Label labelAnzahl;
        private System.Windows.Forms.NumericUpDown numericUpDownAnzahl;
        private System.Windows.Forms.Button buttonAbbruch;
        private System.Windows.Forms.Button buttonSpeichern;
    }
}